import request from '@/utils/request'

// 查询公告列表
export const getNoticeByUserId = (query) => {
  return request({
    url: '/app/notice/getNoticeByUserId',
    method: 'get',
    params: query
  })
}

// 设置公告为已读
export const setNoticeReadStatus = (data) => {
  return request({
    url: '/app/notice/setNoticeReadStatus',
    method: 'post',
    data: data
  })
}